.conBg {
	background-color: #9d0013;
}
.btn-more {
	background-color: #fadfa1;
	color: #7d000f;
	width: 360px;
	height: 80px;
	border-radius: 50px;
	display: table-cell;
	position: relative;
	line-height: 80px;
	font-size: 30px;
	vertical-align: middle;
	text-align: center;
}
.newslist li {
	display: block;
	position: relative;
	float: left;
	width: 360px;
	margin: 20px;
	padding: 15px;
	border: 5px solid #fadfa1;
	border-radius: 20px;
	background-color: #7d000f;
	transition: box-shadow 0.3s;
}
.newslist li:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
}
.newslist li img {
	width: 320px;
	height: 180px;
	position: relative;
	display: block;
	border-radius: 10px;
}
.newslist li h1 {
	color: #fadfa1;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	margin: 10px 0;
}
.newslist li p {
	font-size: 14px;
	color: #fadfa1;
	line-height: 20px;
	
}
.list01 {
	position: relative;
	display: block;
	width: 1200px;
	font-size: 14px;
	line-height: 60px;
	height: 60px;
	margin-bottom: 20px;
}
.list01 em {
	display: inline-block;
	width: 10px;
	height: 20px;
	margin-right: 15px;
	margin-left: 20px;
	background-color: #663300;
}
.list01 a {
	
}
.headerTop {
}
.txtTitle {
	position: relative;
	display: block;
	width: 1120px;
	margin: 0 40px;
	border-bottom: 1px solid #663300;
}
.txtTitle h1 {
	font-size: 36px;
	line-height: 48px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
.txtTitle span {
	display: block;
	position: relative;
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
}
.contentBox {
	background-image: url("../images/bg01.png");
	background-repeat: repeat;
}
.contentTxt {
	display: block;
	position: relative;
	padding: 0 40px; 
	border-right: 1px solid #663300;
	height: 100%;
    overflow: hidden;
    padding-bottom: 9999px;
    margin-bottom: -9999px;
}
.contentTxt p {
	font-size: 16px;
	line-height: 34px;
	margin: 40px 0;
	text-indent: 32px;
}
.sp {
	position: relative;
	display: block;
	margin-right: 40px;
	margin-top: 40px;
	width: 304px;
}
.sp .spTitle {
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	vertical-align: middle;
	margin-bottom: 20px;
}
.sp .spTitle em {
	display: inline-block;
	width: 6px;
	height: 30px;
	margin-right: 15px;
	background-color: #663300;
	vertical-align: middle;
}
.sp .spTitle span  {
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	vertical-align: middle;
}
.spConHot span {
	display: block;
	font-size: 16px;
	line-height: 28px;
	text-align: center;
	margin-top: 5px;
}
.spConList {
	width: 304px;
	height: 290px;
	display: block;
	position: relative;
	margin-left: 20px;
}
.spConList li {
	position: relative;
	float: left;
	width: 284px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	list-style: disc;
}
.spConList li em {
	position: relative;
	float: left;
	display: inline-block;
	width: 20px;
	background-image: url("../images/list_icon.png");
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	/*height: 9px;
	border-radius: 10px;
	background-color: #be9871;*/
}
/*头部*/
.header_banner,
.start,
.news,
.nNews01,
.nNews02,
.nNews03,
.nNews04,
.nNews05,
.location,
.lastFooter {
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
}
.header_banner {
	background-image: url(../images/top.jpg);
	height: 760px;
}
.start {
	background-image: url(../images/bg_02.jpg);
	height: 1217px;
}
.news {
	background-image: url(../images/bg_03.jpg);
	height: 1683px;
}
.nNews01 {
	background-image: url(../images/bg_04.jpg);
	height: 670px;
}
.nNews02 {
	background-image: url(../images/bg_05.jpg);
	height: 460px;
}
.nNews03 {
	background-image: url(../images/bg_06.jpg);
	height: 600px;
}
.nNews04 {
	background-image: url(../images/bg_07.jpg);
	height: 560px;
}
.nNews05 {
	background-image: url(../images/bg_08.jpg);
	height: 810px;
}
.location {
	background-image: url(../images/bg_09.jpg);
	height: 1260px;
}
.lastFooter {
	background-image: url(../images/bg_10.jpg);
	height: 650px;
}
.header {
	position: relative;
	height: 640px;
}
.header h1 {
	position: absolute;
	display: block;
	width: 805px;
	height: 212px;
	top: 50%;
	left: 50%;
	margin-left: -400px;
	margin-top: -200px;
}
.header h3 {
	position: absolute;
	display: block;
	width: 805px;
	height: 35px;
	top: 50%;
	left: 50%;
	margin-left: -400px;
	margin-top: 50px;
}
/*.header {
	position: relative;
	background-image: url("../images/top.jpg");
	height: 990px;
	background-repeat: no-repeat;
	background-position: top center;
}*/
.place {
	position: relative;
	display: block;
	width: 1200px;
	height: 500px;
	margin-top: 480px;
}
.placeid {
	position: absolute;
	display: block;
	width: 36px;
	height: 46px;
	background-image: url("../images/iLocation.png");
	transition:transform 0.3s;
}
.placeid:hover {
	transform: translate(0,-7px) scale(1.25,1.25);
	-ms-transform: translate(0,-7px) scale(1.25,1.25);
	-moz-transform: translate(0,-7px) scale(1.25,1.25);
	-webkit-transform: translate(0,-7px) scale(1.25,1.25);
	-o-transform: translate(0,-7px) scale(1.25,1.25);
}
.place_ckyh {
	top: 50%;
	left: 50%;
	margin-left: 505px;
	margin-top: 155px;
	z-index: 10;
}
.place_cyy {
	top: 50%;
	left: 50%;
	margin-left: 447px;
	margin-top: -245px;
	z-index:14;
}
.place_dlhc {
	top: 50%;
	left: 50%;
	margin-left: 125px;
	margin-top: -418px;
	z-index: 17;
}
.place_hcjc {
	top: 50%;
	left: 50%;
	margin-left: -68px;
	margin-top: -359px;
	z-index:13;
}
.place_jzh {
	top: 50%;
	left: 50%;
	margin-left: -557px;
	margin-top: 107px;
	z-index: 9;
}
.place_myy {
	top: 50%;
	left: 50%;
	margin-left: -7px;
	margin-top: -157px;
	z-index: 17;
}
.place_syxx {
	top: 50%;
	left: 50%;
	margin-left: -254px;
	margin-top: -86px;
	z-index: 16;
}
.place_tc {
	top: 50%;
	left: 50%;
	margin-left: 174px;
	margin-top: 108px;
	z-index:12;
}
.place_wtzx {
	top: 50%;
	left: 50%;
	margin-left: -424px;
	margin-top: -368px;
	z-index: 11;
}
.place_yey {
	top: 50%;
	left: 50%;
	margin-left: -165px;
	margin-top: 94px;
	z-index:15;
}
/*原创S*/

.newsTxt {
	position: relative;
	display: block;
}
.newsTxt li{
	display: inline-block;
	position: relative;
	float: left;
	width: 580px;
	height: 232px;
	background-image: url("../images/hdtitleBg.png");
	overflow: hidden;
	margin: 0 10px;
}
.newsTxt li h2 {
	font-size: 24px;
	font-weight: bold;
	color: #663300;
	margin: 40px 0 20px 40px;
}
.newsTxt li p {
	margin-left: 40px;
	font-size: 16px;
	line-height: 28px;
}
/*媒体报道S*/
.newsList {
	display: block;
}
.newsList li {
	display: block;
	overflow: hidden;
	/*padding: 14px;*/
	border: 1px solid #bec1bb;
	width: 510px;
	height: 160px;
	margin-bottom: 15px;
}
.newsList li a {
	width: 254px;
	display: inline-block;
	position: relative;
}
.newsList li a h3{
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	color: #336633;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.newsList li a p {
	color: #333;
	font-size: 14px;
	line-height: 28px;
	margin-top: 5px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.newsList li:hover {
	background-color: #336633;
}
.newsList li:hover a h3,
.newsList li:hover a p {
	color: #fff;
}
.videoTit {
	display: inline-table;
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url("../images/t_video.png");
	width: 668px;
	height: 68px;
	vertical-align: middle;
	text-align: center;
}
.videoTit a{
	color: #fff;
	text-align: center;
	font-size: 18px;
	line-height: 60px;
	overflow: hidden;
	width: 100%;
}
/*媒体报道E*/
/*十年S*/
ul.nNews02_newslist li {
	position: relative;
	float: left;
	display: inline-block;
	width: 580px;
	height: 48px;
	line-height: 48px;
	font-size: 20px;
	margin: 0 10px;
}
ul.nNews02_newslist li em {
	position: relative;
	float: left;
	display: inline-block;
	width: 20px;
	background-image: url("../images/list_icon.png");
	background-repeat: no-repeat;
	background-position: left top;
	height: 48px;
	/*height: 9px;
	border-radius: 10px;
	background-color: #be9871;*/
}
ul.nNews02_newslist li a {
	color: #663300;
}
.newsVideo li {
	display: inline-block;
	position: relative;
	float: left;
	width: 270px;
	margin: 0 15px;
}
a.img {
	position: relative;
	display: block;
	overflow: hidden;
	transition: box-shadow 0.3s;
}
.newsVideo li a.img {
	border: 4px solid #be9871;
	width: 262px;
	height: 172px;
}
a.img em {
	position: absolute;
	width: 46px;
	height: 46px;
	background-image: url("../images/player.png");
}
.newsVideo li a.img em {
	top: 65px;
	left: 110px;
}
.newsVideo li a.txt {
	position: relative;
	display: block;
	color: #663300;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	margin-top: 10px;
}
 a.img:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
}
/*原创E*/
.headlineBox {
	background-color: #f5f5f5;
}
.headlineBoxTxt {
	position: relative;
	display: inline-block;
	width: 400px;
	height: 250px;
	overflow: hidden;
}
.headlineBoxTxt h2 {
	position: relative;
	display: block;
	font-size: 20px;
	line-height: 30px;
	color: #663300;
	margin: 20px;
}
.headlineBoxTxt p {
	position: relative;
	display: block;
	margin: 0 20px;
	font-size: 14px;
	line-height: 26px;
	color: #666;
}
/*十年S*/
.headline {
	position: relative;
	display: block;
	margin-bottom: 30px;
}
.headline h2 {
	font-size: 26px;
	font-weight: bold;
	line-height: 42px;
	color: #663300;
	margin-bottom: 10px;
}
.headline p {
	font-size: 16px;
	line-height: 30px;
	color: #666;
}
.headline p em {
	color: #ff0000;
}
/*十年E*/
/*经济民生S*/
.nNews04_bg {
	position: relative;
	background-image: url("../images/boxNL.png");
	background-position: top center;
	background-repeat: no-repeat;
	width: 580px;
	height: 481px;
}
ul.nNews04_nL li {
	position: relative;
	float: left;
	display: inline-block;
	width: 520px;
	height: 48px;
	line-height: 48px;
	font-size: 20px;
	margin: 0 30px;
	border-bottom: 1px dashed #ccc;
}
/*经济民生E*/
/*教育文体S*/
.headlinePic {
	position: relative;
	display: inline-block;
	width: 380px;
	float: left;
	overflow: hidden;
}
.headlinePic h2 {
	margin: 15px 0;
	font-size: 20px;
	line-height: 30px;
	color: #663300;
}
.headlinePic p {
	font-size: 14px;
	line-height: 26px;
	color: #666;
}
.headlinePic p em {
	color: #ff0000;
}
.headlineTxt {
	position: relative;
	display: inline-block;
	width: 355px;
	float: left;
	overflow: hidden;
	border-bottom: 1px dotted #aaa;
}
.headlineTxt h2 {
	font-size: 20px;
	line-height: 30px;
	color: #663300;
	margin-bottom: 15px;
}
.headlineTxt p {
	font-size: 14px;
	line-height: 26px;
	color: #666;
	margin-bottom: 20px;
}
.headlineTxt p em {
	color: #ff0000;
}
/*教育文体E*/
.locationMap {
	position: relative;
	display: block;
	background-image: url("../images/location.png");
	background-position: top center;
	background-repeat: no-repeat;
	height: 990px;
}
/*打卡S*/
.place01 {
	position: relative;
	background-image: url(../images/bg_02.jpg);
	height: 274px;
	background-repeat: no-repeat;
	background-position: top center;
}
.place02 {
	position: relative;
	background-image: url(../images/bg_03.jpg);
	height: 1027px;
	background-repeat: no-repeat;
	background-position: top center;
}
.left01{
	position: relative;
	display: block;
	width: 340px;
	height: 466px;
}
.left01 a.img{
	width: 340px;
	height: 230px;
}
.left01 a.img em{
	top: 95px;
	left: 150px;
}
.left01 h2,
.left03 h2{
	color: #663300;
	font-size: 24px;
	font-weight: bold;
	line-height: 64px;
	margin-top: 10px;
}
.left01 p,
.right01 .f-l p,
.right02 p,
.left03 p{
	font-size: 16px;
	line-height: 28px;
}
.right01{
	width: 790px;
	height: 340px;
}
.right01 .f-l{
	display: inline-block;
	position: relative;
	width: 260px;
}
.right01 .f-l h2,
.right02 h2{
	color: #663300;
	font-size: 24px;
	font-weight: bold;
	line-height: 64px;
}
.right01 .f-r a.img{
	width: 500px;
	height: 340px;
}
.right01 .f-r a.img em{
	top: 145px;
	left: 230px;
}
.right02{
	display: block;
	position: relative;
	width: 410px;
}
.right02 h2 {
	margin-top: 64px;
}
.right02 a.img {
	margin-top: 40px;
}
.right02 a.img em {
	top: 100px;
	left: 180px;
}
.left02 a.img {
	width: 700px;
	height: 400px;
	margin-top: 80px;
}
.left02 a.img em {
	top: 170px;
	left: 320px;
}
.place03 {
	position: relative;
	background-image: url(../images/bg_04.jpg);
	height: 1024px;
	background-repeat: no-repeat;
	background-position: top center;
}
.place04 {
	position: relative;
	background-image: url(../images/bg_05.jpg);
	height: 454px;
	background-repeat: no-repeat;
	background-position: top center;
}
.left03 {
	width: 340px;
	height: 340px;
}
.left03 a.img {
	width: 340px;
	height: 215px;
}
.left03 a.img em {
	top: 95px;
	left: 150px;
}
/*打卡E*/

/*导航*/
.nav{
	position: fixed;
	display:block;
	right:0;
	top:20%;
	/*left: 50%;
	margin-left: 505px;*/
	width: 161px;
	hight: 543px;
	text-align: center;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: center top;
	z-index:999;
}
.nav ul li{
	list-style-type: none;
	height: 47px;
	line-height:47px;
}
.nav li a {
	font-size:16px;
}
.mail {
	display: block;
	position:relative;
}
.mail img {
	margin-top:55px;
	margin-bottom:28px;
	width:120px;
	height:33px;
}
.mail span {
	position:absolute;
	top:82px;
	left:8px;;
	font-weight:bold;
	color:#000;
	text-align:center;
	font-size:14px;
	z-index:9999;
}
.content {
	position: relative;
	background-image: url(../images/bg_02.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.bg04 {
	position: relative;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height:288px;
}
/*板块背景S*/
/*.section {
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
}*/
.txtIntro h1 {
	font-size: 36px;
	font-weight: bold;
	color: 000;
	line-height: 60px;
}
.txtIntro p {
	font-size: 16px;
	line-height: 36px;
	color: 000;
}
.section01 {
	background-image: url(../images/bg_01.jpg);
	height: 660px;
}
.section02 {
	background-image: url(../images/bg_02.jpg);
	height: 390px;
}
.section03 {
	background-image: url(../images/bg_03.jpg);
	height: 246px;
}
.section04 {
	background-image: url(../images/bg_04.jpg);
	height:216px;
}
.section05 {
	background-image: url(../images/bg_05.jpg);
	height: 869px;
}
.section06 {
	background-image: url(../images/bg_06.jpg);
	height: 829px;
}
.section07 {
	background-image: url(../images/bg_07.jpg);
	height: 468px;
}
.section08 {
	background-image: url(../images/bg_08.jpg);
	height: 100px;
}
.section09 {
	background-image: url(../images/bg.jpg);
	height: 537px;
}
.section10 {
	background-image: url(../images/bg_10.jpg);
	height: 574px;
}
.section11 {
	background-image: url(../images/bg_11.jpg);
	height: 265px;
}
.section12 {
	background-image: url(../images/bg_12.jpg);
	height: 141px;
}
/*板块背景E*/
.video .w-866 {
	height: 530px;
	overflow: hidden;
}
.video .w-334 {
	position: relative;
	height: 530px;
	overflow: hidden;
	background-image: url("../images/vTip.jpg");
	background-position: top center;
	background-repeat: no-repeat;
}
.video .w-334 p{
	font-size: 16px;
	color: #ffe7af;
	line-height: 32px;
	margin: 0 30px;
	text-indent: 32px;
}
.videoList {
	height: 240px;
	background-color: #7b1d13;
}
/*学子观点*/
.point {
	position:relative;
	width:1000px;
	height:640px;
	display:block;
}
.tit6 {
	position:absolute;
	left::0px;
	top:130px;
	width:130px;
	height:258px;
}
.tit6 img {
	padding-top: 43px;
	padding-left: 45px;
}
.per {
	position:absolute;
	overflow: hidden;
}
.per .masker {
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.per .name {
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #000;
}
.per1{
	width: 139px;
    height: 177px;
    left: 225px;
    top: 121px;
}
.per1 img {
	width:139px;
	height:139px;
}
.per1 .masker {
	background-image: url(../images/p1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.per2{
	width: 158px;
    height: 196px;
    left: 555px;
    top: 72px;
}
.per2 img {
	width:158px;
	height:158px;
}
.per2 .masker {
	background-image: url(../images/p2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.per3{
	width: 139px;
    height: 177px;
    left: 840px;
    top: -1px;
}
.per3 img {
	width:139px;
	height:139px;
}
.per3 .masker {
	background-image: url(../images/p3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.per4{
	width: 158px;
    height: 196px;
    left: 362px;
    top: 310px;
}
.per4 img {
	width:158px;
	height:158px;
}
.per4 .masker {
	background-image: url(../images/p4.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.per5{
	width: 143px;
    height: 181px;
    left: 800px;
    top: 248px;
}
.per5 img {
	width:143px;
	height:143px;
}
.per5 .masker {
	background-image: url(../images/p5.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.per6{
	width: 139px;
    height: 177px;
    left: 142px;
    top: 440px;
}
.per6 img {
	width: 139px;
	height: 139px;
}
.per6 .masker {
	background-image: url(../images/p6.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.per7{
	width: 143px;
    height: 181px;
    left: 609px;
    top: 448px;
}
.per7 img {
	width:143px;
	height:143px;
}
.per7 .masker {
	background-image: url(../images/p7.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
/*学子观点END*/
/*头条*/
.banner_h1 {
	width: 502px;
	float: right;
	padding: 200px 0 0 0;
}
.banner_h1 h2,  .banner_h1 h2 a {
	width: 450px;
	float: right;
	font-size: 40px;
	font-weight: bold;
	line-height: 46px;
}
h2 a {
	color: #fff;
}
ul.banner_f1 {
	width: 502px;
	float: left;
	padding: 16px 0 0 0;
}
ul.banner_f1 li {
	width: 241px;
	float: left;
	padding: 0 10px 0 0;
	font-size: 14px;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
}
ul.banner_f1 li span {
	width: 4px;
	height: 4px;
	float: left;
	background: #fff;
	margin: 13px 10px 0 0;
}
ul.banner_f1 li a {
	color: #fff;
}
.banner_h2 {
	width: 1000px;
	float: left;
}
.lhyx_bt {
	width: 284px;
	float: left;
	padding: 180px 0 0 171px;
}
.banner_pic_z {
	width: 520px;
	height: 260px;
	float: right;
	margin: 60px 0 0 0;
	position: relative;
}
.banner_pic_z img {
	width: 520px;
	height: 260px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.banner_pic_z span {
	width: 520px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	background-color: #000;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.banner_pic_z p {
	width: 520px;
	height: 40px;
	font-size: 18px;
	font-family: \5FAE\8F6F\96C5\9ED1;
	line-height: 40px;
	display: block;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;
	text-align: center;
}
.banner_pic_z a p {
	color: #fff;
}
/*头条 END*/

/*矩阵报道*/
.picScroll {
	width: 842px;
	overflow: hidden;
	position: relative;
}
.picScroll .hd {
	overflow: hidden;
	height: 30px;
	margin-top: 38px;
}
.picScroll .hd .prev, .picScroll .hd .next {
	display: block;
	width: 26px;
	height: 26px;
	float: right;
	overflow: hidden;
	cursor: pointer;
}
.picScroll .hd .next {
}
.picScroll .hd .prev {
}
.picScroll .hd ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	zoom: 1;
}
.picScroll .hd ul li {
	float: left;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin-right: 5px;
	text-indent: -999px;
	cursor: pointer;
	background: url("images/icoCircle.gif") 0 -9px no-repeat;
}
.picScroll .hd ul li.on {
	background-position: 0 0;
}
.picScroll .bd {
}
.picScroll .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picScroll .bd ul li {
	margin-left: 25px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picScroll .bd ul li .pic {
	text-align: center;
}
.picScroll .bd ul li img {
	width: 166px;
	height: 98px;
	display: block;
}
.picScroll .bd ul li .pic a:hover img {
	border-color: #999;
}
.picScroll .bd ul li em {
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url(../images/bg.png);
	width: 166px;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-size: 12px;
	font-family: "宋体", Arial, sans-serif;
}
/*矩阵报道END*/
.box5 table {
    border-collapse: collapse;
    border-spacing: 0;
}

.box5 .title {
	background: url(../images/t5.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
.box5 th {
	background-color: #749abc;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	font-size: 16px;
	font-family: "Microsoft YaHei";
	border-right: 1px solid #fff;
	border-left: 1px solid #749abc;
}
.box5 .th_sp {
	border-right: 1px solid #749abc;
}
.box5 td {
	border: 1px solid #749abc;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #353535;
	padding: 8px 0;
}
.box5 td.tac {
	text-align: center;
}
.box5 td p {
	padding-left: 20px;
}

/********************** 新闻 **************************/



/*视频播报*/
.picScroll-left {
	width: 520px;
	overflow: hidden;
	position: relative;
}
.picScroll-left .hd {
	overflow: hidden;
	height: 30px;
	background-image: url(../images/t_video.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.picScroll-left .hd .prev, .picScroll-left .hd .next {
	display: block;
	width: 26px;
	height: 26px;
	float: right;
	margin-left: 20px;
	overflow: hidden;
	cursor: pointer;
}
.picScroll-left .hd .next {
	background-image: url("../images/icoRight.png");
	background-repeat: no-repeat;
	background-position: top center;
}
.picScroll-left .hd .prev {
	background-image: url("../images/icoLeft.png");
	background-repeat: no-repeat;
	background-position: top center;
}
.picScroll-left .hd ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	zoom: 1;
}
.picScroll-left .hd ul li {
	float: left;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin-right: 5px;
	text-indent: -999px;
	cursor: pointer;
	background: url("images/icoCircle.gif") 0 -9px no-repeat;
}
.picScroll-left .hd ul li.on {
	background-position: 0 0;
}
.picScroll-left .bd {
}
.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picScroll-left .bd ul li {
	margin: 0 4px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picScroll-left .bd ul li .pic {
	text-align: center;
}
.picScroll-left .bd ul li img {
	width: 166px;
	height: 98px;
	display: block;
}
.picScroll-left .bd ul li .pic a:hover img {
	border-color: #999;
}
.picScroll-left .bd ul li em {
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url(../images/bg.png);
	width: 166px;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-size: 12px;
	font-family: "宋体", Arial, sans-serif;
}
/*视频播报 END*/

.mainPic, .mainPic img {
	width: 520px;
	height: 314px;
}
.h1_news {
	position: absolute;
	top: 0;
	left: 0;
	width: 546px;
	height: 64px;
}
.w-314 {
	width: 314px;
}
.w-322 {
	width: 322px;
}
.w-300 {
	width: 300px;
}
.h-220 {
	height: 220px;
}
.bt {
	display: block;
}
.more {
	color: #BD0003;
}
.bt01 span {
	font-size: 20px;
	line-height: 30px;
	margin-top: 40px;
}
.bt01_e {
	margin-top: 28px;
	margin-left: 5px;
	width: 277px;
	border-bottom: 1px solid #000;
}
.bt01_e p {
	margin-left: 10px;
	font-size: 12px;
	line-height: 24px;
}
.hl_border {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}
/*大头条*/

.box {
	width:1170px;
	margin:0px auto;
}
.box li {
	width:545px;
	float:left;
	display:inline;
	padding-bottom:30px;
	margin:20px;
}
.box li h4 a{
	font-size:20px;
	font-weight: bold;
	line-height:32px;
	height:40px;
	color:#ffd987;
	padding-top:10px;
}
.box li img {
	width:180x;
	float:left;
	height:115px;
	margin-right: 20px;
}
.box li p {
	width:338px;
	font-size:14px;
	color:#ffe9ba;
	float:right;
	line-height:28px;
	overflow:hidden;
}

.t04 {
	position: relative;
	display: inline-block;
	padding-bottom: 10px;
	width: 100%;
}
.t04 img {
	width: 290px;
	height: 190px;
}
.t04 h2 a {
	position: relative;
	display: block;
	overflow: hidden;
	width: 290px;
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	color: #ff0000;
}
.t04 h2 a:hover {
	color: #ff7d00;
}
.t04 p {
	display: block;
	line-height: 24px;
	overflow: hidden;
	font-size: 14px;
	color: #999;
}
.cn_hl {
	position: relative;
	display: inline-block;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 100%;
}
.cn_hl h2 a {
	display: block;
	overflow: hidden;
	font-size: 30px;
	height: 66px;
	line-height: 66px;
	color: #ff0000;
}
.cn_hl h2 a:hover {
	color: #ff7d00;
}
.cn_hl p {
	display: block;
	line-height: 30px;
	overflow: hidden;
	font-size: 16px;
	color: #000;
}
.hl01 {
	position: relative;
	display: inline-block;
	float: left;
	width: 325px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.hl01 img {
	width: 140px;
	height: 100px;
	display: inline-block;
	float: left;
	margin-right: 20px;
}
.hl01 h2 a {
	display: block;
	overflow: hidden;
	font-size: 18px;
	line-height: 24px;
	color: #000;
	padding-bottom: 10px;
}
.hl01 h2 a:hover, .hl02 p a:hover {
	color: #ff7d00;
}
.hl01 p, .hl01 p a {
	display: block;
	line-height: 20px;
	overflow: hidden;
	font-size: 12px;
	color: #666;
}
.hl03 {
	position: relative;
	display: inline-block;
	padding-bottom: 13px;
	padding-top: 13px;
	width: 100%;
}
.hl03 img {
	width: 108px;
	height: 78px;
	display: inline-block;
	float: left;
	margin-right: 20px;
}
.hl03 h2 a {
	display: block;
	overflow: hidden;
	font-size: 18px;
	height: 36px;
	line-height: 20px;
	color: #000;
}
.hl03 h2 a:hover, .hl03 p a:hover {
	color: #ff7d00;
}
.hl03 p, .hl03 p a {
	display: block;
	line-height: 20px;
	overflow: hidden;
	font-size: 12px;
	color: #666;
}
.hl04 {
	position: relative;
	display: inline-block;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 100%;
}
.hl04 h2 a {
	display: block;
	overflow: hidden;
	font-size: 18px;
	height: 36px;
	line-height: 20px;
	color: #ff0000;
}
.hl04 h2 a:hover {
	color: #ff7d00;
}
.hl04 p {
	display: block;
	line-height: 24px;
	overflow: hidden;
	font-size: 14px;
	color: #000;
}
.txtList,.txtList01, .txtList02 {
	position: relative;
	display: block;
}
.txtList li {
	line-height: 42px;
	height: 42px;
	font-size: 16px;
	color: #ffe9ba;
	overflow: hidden;
	float: left;
	display:block;
	position:relative;
}
.txtList01 li {
	line-height: 36px;
	height: 36px;
	font-size: 14px;
	color: #ffe9ba;
	overflow: hidden;
	float: left;
	display:block;
	position:relative;
}
.txtList02 li {
	line-height: 36px;
	height: 36px;
	font-size: 16px;
	color: #ffe9ba;
	overflow: hidden;
	float: left;
	display:block;
	position:relative;
}
.txtList li em,
.txtList01 li em {
	float: left;
	overflow: hidden;
	margin: 20px 10px 0 0;
	width: 3px;
	height: 3px;
	display: inline;
	background-color: #333;
}
.txtList02 li em {
	float: left;
	overflow: hidden;
	margin: 15px 10px 0 0;
	width: 4px;
	height: 4px;
	display: inline;
	background-color: #333;
}
.txtList01 {
	position: relative;
	display: block;
}
.txtList01 li {
	line-height: 32px;
	height: 32px;
	font-size: 14px;
	color: #666;
	overflow: hidden;
	float: left;
}
.txtList01 li em {
	float: left;
	overflow: hidden;
	margin: 13px 10px 0 0;
	width: 5px;
	height: 5px;
	background-color: #cacaca;
	display: inline;
}
.txtList04 {
	position: relative;
	display: block;
}
.txtList04 li {
	line-height: 36px;
	width: 100%;
	height: 36px;
	font-size: 16px;
	color: #000;
	overflow: hidden;
	float: left;
}
.txtList04 li em {
	float: left;
	overflow: hidden;
	margin: 13px 10px 0 0;
	width: 5px;
	height: 5px;
	background-image: url(../images/em01.png);
	background-position: top center;
	background-repeat: no-repeat;
	display: inline;
}
.txtList05 {
	position: relative;
	display: block;
}
.txtList05 li {
	line-height: 36px;
	width: 480px;
	height: 36px;
	font-size: 16px;
	color: #000;
	overflow: hidden;
	float: left;
	margin: 0 10px;

}
.txtList05 li em {
	float: left;
	overflow: hidden;
	margin: 13px 10px 0 0;

	width: 5px;
	height: 5px;
	background-image: url(../images/em01.png);
	background-position: top center;
	background-repeat: no-repeat;
	display: inline;
}
.dT {
	position: relative;
	height: 15px;
	float: right;
	color: #707070;
	font-size: 12px;
}
/**********************新闻 end**************************/

.pic4 {
	position:relative;
	display:block;
	width:365px;
	height:145px;
	background-color:#eee7da;
}
.tt2 {
	position: relative;
	text-align: center;
	color: #333;
	display: block;
	height: 30px;
	line-height: 30px;
}
.tt2 a {
	color: #333;
}
.pic140 {
	background-image: url(../images/140.png);
	background-repeat: no-repeat;
	background-position:center top;
	display:block;
	bottom: 0;
	width:1200px;
}


.mod_title1 {
}
.mod_title1 h1 {
	padding-left: 20px;
	font-size: 24px;
	font-weight: bold;
	color: #336699;
	line-height: 24px;
}
.mod_title2 {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-450px;
	width:189px;
	height: 418px;
}
.mod_title2 h1 {
	padding-left: 60px;
	line-height: 50px;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}
.picCom{
	display: block;
	position: relative;
	background-color: #c13131;
	height: 352px;
	width: 305px;
}
.picCom img {
	height: 216px;
	width: 305px;
}
.picCom p {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.picCom p a {
	color: #FFF;
	line-height: 24px;
}
.focusNews {
	height: 412px;
	width: 295px;
	border: 5px solid #c13333;
}
.focusNews img {
	height: 412px;
	width: 295px
}
.bgt li {
	width: 300px;
	height: 360px;
	margin: 15px;
	display: inline-block;
	zoom: 1;
	background-color: #fafafa;
}
.scale_img, .scale_img img {
	width: 300px;
	height: 187px;
	overflow: hidden;
	display: block;
}
.intro {
	font-size: 20px;
	line-height: 42px;
	margin: 0 10px;
	color: #000;
	text-indent: 40px;
}
.intro .subtitle {
	font-size: 18px;
	line-height: 20px;
	padding: 20px 0 10px 0;
	color: #000;
}
.intro .detail {
	padding-top: 10px;
}
.detail {
	font-size: 12px;
	color: #8d8d8d;
	line-height: 26px;
	padding-top: 20px;
	border-top: 1px dotted #999;
	font-family: "宋体", Arial, sans-serif;
}
.time {
	font-size: 12px;
	color: #8d8d8d;
	padding-bottom: 16px;
}
.laili {
	position: relative;
	background-image: url(../images/bg_laili.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 193px;
}
.laili p {
	position: absolute;
	top: 26px;
	left: 322px;
	text-indent: 28px;
	line-height: 28px;
	width: 648px;
}
h3.tit a {
}
.newMedia li {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.newMedia a img {
	display: block;
	width: 310px;
	height: 306px;
}
.newMedia a span {
	display: block;
	font-size: 14px;
	line-height: 64px;
	text-align: center;
}
.pic_summary {
	overflow: hidden;
	width: 100%;
	zoom: 1;
	position: relative;
}
.pic_summary img {
	float: left;
	margin-right: 20px;
	width: 98px;
	height: 74px;
}
.pic_summary .title a {
	font-size: 18px;
	display: block;
	height: 32px;
	line-height: 20px;
	overflow: hidden;
	color: #000000;
	font-weight: bold;
}
.pic_summary .g1 a {
	font-size: 22px;
	display: block;
	height: 40px;
	line-height: 50px;
	overflow: hidden;
	text-align: center;
	color: #0973c1;
}
.pic_summary .g1 a:hover {
	color: #ff3300;
	text-decoration: none;
}
.pic_summary .summary {
	line-height: 24px;
	overflow: hidden;
	color: #666;
	font-size: 14px;
}
.pic_summary .summary a {
	color: #666;
}
.notice-tit li {
	position: relative;
	float: left;
	display: inline-block;
	width: 380px;
	height: 60px;
	margin: 0 50px;
	font-size: 30px;
	line-height: 60px;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/bg_tab.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.notice-tit li a {
	color: #fff;
}
.notice-tit li.select a, .notice-tit li:hover a {
	color: #20b3e0;
}
.notice-tit li.select, .notice-tit li:hover {
	background-position: 0px -60px;
}
.txt01 {
	line-height: 28px;
	text-indent: 24px;
}
.w-658 {
	width: 658px;
}
.w-302 {
	width: 302px;
}
.r_map, .r_survey {
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
}
.r_map {
	background-image: url(../images/r_map.png);
	height: 218px;
}
.r_survey {
	background-image: url(../images/r_survey.png);
	height: 229px;
}
.s_icon {
	position: relative;
	width: 100%;
}
.s_icon li {
	position: relative;
	display: inline-block;
	width: 80px;
	height: 30px;
	line-height: 30px;
	background-image: url(../images/s_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	margin: 5px 3px;
}
.cn_picList li {
	float: left;
	position: relative;
	margin-right: 40px;
	transition: box-shadow 0.3s;
}
.cn_picList li:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
}
.cn_picList li img {
	width: 190px;
	height: 125px;
}
.cn_picList li em {
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url(../images/bg.png);
	width: 190px;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-size: 12px;
	font-family: "宋体", Arial, sans-serif;
}
.picList li {
	float: left;
	position: relative;
	transition: box-shadow 0.3s;
	margin:10px;
}
.picList li:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
}
.picList li img {
	width:230px;
	height: 325px;
}
.picList li em {
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url(../images/bg.png);
	width: 230px;
	height: 32px;
	text-align: center;
	color: #fff;
	line-height: 32px;
	font-size: 14px;
}
.picList01 li {
	float: left;
	position: relative;
	margin:20px 45px;
}
.picList01 li img:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
}
.picList01 li img {
	width:494px;
	height: 310px;
	border:5px solid #ffecb9;
	transition: box-shadow 0.3s;
}
.picList01 li em {
	position: absolute;
	left: 14px;
	top:16px;
	overflow: hidden;
	background-image: url(../images/cover.png);
	background-repeat:no-repeat;
	background-position:top center;
	width: 475px;
	height: 288px;
	}
.picList01 li span {
	display:block;
	text-align: center;
	color: #fff;
	line-height: 48px;
	font-size: 18px;
	font-weight:bold;
}
.t_video {
	position: relative;
	float: left;
}
.picList02 {
	position: relative;
	float: left;
	
}
.picList02 li {
	float: left;
	position: relative;
	transition: box-shadow 0.3s;
	margin: 0px 20px 20px 20px;
}
.picList02 li:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
}
.picList02 li img {
	width: 350px;
	height: 95px;
}
.picList02 li em {
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url(../images/bg.png);
	width: 176px;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-size: 12px;
	font-family: "宋体", Arial, sans-serif;
}
.picList02 li.current,
.picList02 li.current img {
	height: 235px;
	width: 326px;
}
.picList02 li.current em{
	width: 326px;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
}
.picList04 li {
	float: left;
	width: 300px;
	margin:0 15px 15px 15px;
}
.picList04 li:hover {
}
.picList04 li img {
	width: 300px;
	height: 180px;
}
.picList04 li em {
	display:block;
	width: 300px;
	height: 48px;
	text-align: center;
	color: #333;
	font-weight:bold;
	line-height: 48px;
	font-size: 16px;
}
.picList04 li a p {
	display:block
	color:#666;
	font-size:12px;
	line-height:24px;
}
.picList03 li {
	float: left;
	position: relative;
	margin: 20px;
	transition: box-shadow 0.3s;
}
.picList03 li:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
}
.picList03 li img {
	width: 260px;
	height: 160px;
}
.picList03 li em {
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url(../images/bg.png);
	width: 260px;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-size: 12px;
	font-family: "宋体", Arial, sans-serif;
}

span.iconToutiao {
    color: #fff;
    font-weight: bold;
    background: #c90b06;
    padding: 5px 10px;
    border-radius: 15px;
}
/*头条新闻*/
.tNews h2 {
	border-bottom: 1px dotted #ccc;
	font-size: 34px;
	line-height: 60px;
}
.tNews .tt {
	padding-left: 80px;
	background-image: url(../images/tt.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.tNews .tt a {
	color:#dd0212;
}
.tNews p,
.tNews p a {
	color: #666;
	padding: 8px 0;
	font-size: 14px;
	line-height: 30px;
}
.tNews .intro {
	color: #777;
}
.tNews .intro .more {
	color: #007bc8;
}
.tNews p b {
	color: #333;
}